Bug 1030643 - F20 upgrade: my new wallpaper looks like a swastika
F20 upgrade: my new wallpaper looks like a swastika
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 15:47 EST by James Patterson
Modified: 2013-11-20 07:37 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 07:37:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Heisenbug default background (2.39 MB, image/png)
2013-11-19 20:37 EST, Stephen Gallagher
no flags Details

  None (edit)
Description James Patterson 2013-11-14 15:47:18 EST
Description of problem:
After upgrading from Fedora 19 to 20, I am greeted after login by a desktop wallpaper that closely resembles a swastika.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Stephen Gallagher 2013-11-19 15:45:19 EST
It has been suggested that the current wallpaper may possibly be in violation of http://en.wikipedia.org/wiki/Strafgesetzbuch_section_86a in Germany. We need to have Legal review this.

If Legal determines that we're not in conflict, this should go to the Advisory Board to make a decision on.
Comment 2 Tom "spot" Callaway 2013-11-19 15:55:41 EST
This is definitely not in conflict with that aspect of German law. This background does not depict any symbols of the Nazi party, nor anything that could be reasonably confused as such. The arms of a swastika symbol end with 90 degree turns, none of which are present in any of the "crosses" or "X" symbols in the background artwork. Lifting FE-Legal.
Comment 3 James Patterson 2013-11-19 16:59:17 EST
Please could you show the wallpaper to a German, and ask what they think.
Comment 4 Martin Sourada 2013-11-19 17:21:47 EST
(In reply to James Patterson from comment #3)
> Please could you show the wallpaper to a German, and ask what they think.

I'm Czech, but that's not far (especially given we were occupied by Germany during the WW2) and we cope with neonazism as well in our country and unless I'm mistaken Nazi symbolism is also outlawed here. And I don't see this wallpaper being problematic at all. First it took me several minutes to even find the resemblance to swastika and second, the symbol is far from complete, it is used with different kind of colours, the turns are in the opposite way to Nazi swastika, and the symbolism here has a different connotation. I don't see how this could offend someone more than having a cross hidden in a wallpaper texture... Aren't you being too precaucious/overly sensitive here (hope I don't sound offensive here, that's not my intention)?

Just my 2 cents as the package (heisenbugs-backgrounds) owner and member of the design team.
Comment 5 lnxslck 2013-11-19 18:37:44 EST
Can someone post the wallpaper in question in some site so i can see it?
Comment 6 Stephen Gallagher 2013-11-19 20:37:02 EST
Created attachment 826387 [details]
Heisenbug default background
Comment 7 Matthias Clasen 2013-11-19 21:14:41 EST
(In reply to James Patterson from comment #3)
> Please could you show the wallpaper to a German, and ask what they think.

I'm German - there's no problem here.
Comment 8 Christoph Wickert 2013-11-20 02:34:19 EST
I am German, I live in Germany, I studied recent and modern history and political science and I am committed to anti-fascism. I can confirm there is no problem whatsoever, in fact I do not even see a swastika after staring at the image for several minutes.
Comment 9 James Patterson 2013-11-20 07:37:17 EST
I guess that means we should close as NOTABUG then :)

Note You need to log in before you can comment on or make changes to this bug.